PHP Manual
Prev |  | Next

# apd_clunk

(no version information, might be only in CVS)

apd_clunk -- Throw a warning and a callstack

## Description

void apd_clunk ( string warning [, string delimiter] )

Behaves like perl's Carp::cluck. Throw a warning and a callstack.

## Parameters

`warning`

  The warning to throw.

`delimiter`

  The delimiter. Default to `<BR />`.

## Return Values

No value is returned.

## Examples

Example 1. apd_clunk() example

`<?php apd_clunk("Some Warning", "<br/>"); ?>`

## See Also

apd_croak()

Prev | Home | Next
apd_callstack | Up | apd_continue